@charset "utf-8";
@keyframes animatedbang
{
	0%{transform:translateY(10px);}
	50%{transform:translateY(-10px);}
	100%{transform:translateY(10px);}
}
#section1 {height:920px; background:url(../../img/00_main/bg_1.jpg) center center no-repeat; background-size:cover; padding-top:300px;}
#section1 .bang {animation:animatedbang 3s infinite;}
.title_deco1, .title_deco2, .title_deco3 {display:inline-block; position:relative; z-index:2;}
.title_deco1::after {content:''; position:absolute; bottom:0; left:0; width:100%; height:50%; background:#efd8e4; z-index:-1;}
.title_deco2::after {content:''; position:absolute; bottom:0; left:0; width:100%; height:50%; background:#fff; z-index:-1;}
.title_deco3::after {content:''; position:absolute; bottom:0; left:0; width:100%; height:50%; background:#f5b44d; z-index:-1;}
#section3 {background:url(../../img/00_main/bg_2.png) center center no-repeat; background-size:cover;}
.fs28 {font-size:28px;}
span.num {position:absolute; top:0; left:-40px; width:30px; height:30px; background:#aaa; color:#fff; text-align:center; border-radius:100%; padding-top:3px;}

.notice_border {position:relative; display:block;}
.notice_border::after {content:''; position:absolute; top:0; left:0; width:calc(100% - 10px); height:calc(100% - 10px); border:5px solid transparent; border-radius:15px;}
.notice:hover .notice_border::after {border:5px solid #442a12;}
.notice_hover_off {display:block;}
.notice_hover_on {display:none;}

.notice:hover .notice_hover_off {display:none;}
.notice:hover .notice_hover_on {display:block;}

.cartoon_prev {top:50%; left:20%; transform:translateY(-50%);}
.cartoon_next {top:50%; right:20%; transform:translateY(-50%);}
.layer3 input[type=text], .layer3 textarea {border:1px solid #ddd; width:100%; height:40px;}
.layer3 textarea {height:150px;}
.pop_close_button {left:100%; top:30px;}
@media(max-width:767px)
{
	#section1 {height:640px; background:url(../../img/00_main/main_bg_m.jpg) center center no-repeat; background-size:cover;  padding-top:0; display:table; width:100%;}
	.mdptc.vam {display:table-cell; vertical-align:middle;}
	#section1 .ab {position:static !Important; transform:translateX(0) !Important; margin-top:10px;}
	#section1 .ab a {margin-top:-10px; display:inline-block;}
	.fs28 {font-size:18px;}

	.notice_hover_off {display:block; width:80%;}
	.notice_hover_on {display:none; width:80%;}
	.center img {width: 100%; height: auto; display: block; margin: 0 auto;}
}

.youtube-video {position: relative; padding-top : 56.25% !important; overflow: hidden;}
.youtube-video-play {position: absolute; width: 100%; height: /*calc(100% + 120px)*/100%; top: /*50%*/0; left: 0; /*transform: translateY(-50%);*/}

.bg-Gray {background-color:#dddbe6; height:1100px; margin: 0; padding-top:100px; background:url(../../img/00_main/bg_4.jpg) center center no-repeat; background-size: cover;}
.text_r { text-align: center; }
.center { text-align: center;}
